@font-face {
  font-family: 'icomoon';
  src:
    url('../../fonts/icomoon.ttf?j8rqop') format('truetype'),
    url('../../fonts/icomoon.woff?j8rqop') format('woff'),
    url('../../fonts/icomoon.svg?j8rqop#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="--"], [class*=" --"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.--telegram:before {
  content: "\e901";
  color: #2ca5e0;
}
.--twitter:before {
  content: "\e907";
  color: #1da1f2;
}
.--failed:before {
  content: "\e905";
}
.--direction:before {
  content: "\e902";
}
.--share:before {
  content: "\e906";
}
.--pending:before {
  content: "\e903";
}
.--complete:before {
  content: "\e904";
}
.--help:before {
  content: "\e900";
}
